QGIS Application - Feature request #3064

GdalTools: add gdaldem and other new GDAL tools

2010-09-30 01:52 AM - Giuseppe Sucameli

Status: Closed

Priority: Low

Assignee: Giuseppe Sucameli

Category: GDAL Tools

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 13124
Description

Starting form GDAL 1.7, the following tool should be available:

- gdaldem - Tools to analyze and visualize DEMs.

Associated revisions

Revision d99e9ca3 - 2011-03-15 12:40 PM - Giuseppe Sucameli

[FEATURE] added GUI for gdaldem, to fix #3064

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15495 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6e430c3d - 2011-03-15 12:40 PM - Giuseppe Sucameli

[FEATURE] added GUI for gdaldem, to fix #3064

git-svn-id: http://svn.osgeo.org/qgis/trunk@15495 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-12-14 05:22 AM - Giovanni Manghi

Other interesting tools

gdal2tiles.py - Create a TMS tile structure, KML and simple web viewer.

gdal_retile.py - Retiles a set of tiles and/or build tiled pyramid levels.

gdal_fillnodata.py - Interpolate in nodata regions.

#2 - 2010-12-14 05:34 AM - Giuseppe Sucameli

Replying to [comment:1 lutra]:

Other interesting tools

gdal2tiles.py - Create a TMS tile structure, KML and simple web viewer.

gdal_retile.py - Retiles a set of tiles and/or build tiled pyramid levels.

2025-04-27

12



http://svn.osgeo.org/qgis/trunk/qgis@15495
http://svn.osgeo.org/qgis/trunk@15495

I've inserted the tools above in the ticket #3331.

If you think it's better to have only one ticket for new tools, feel free to merge them.

#3 - 2010-12-14 05:39 AM - Giovanni Manghi

I'm sorry | didn't see it. So you can just add

gdal_fillnodata.py - Interpolate in nodata regions.

to #3331 and forget about my reply.

#4 - 2011-03-15 04:42 AM - Giuseppe Sucameli
Added gdaldem in commit:6e430c3d (SVN r15496)
#5 - 2011-08-11 08:05 AM - Paolo Cavallini

- Status changed from Open to Resolved

- Resolution set to fixed

- Pull Request or Patch supplied set to No

#6 - 2011-09-01 02:46 AM - Giuseppe Sucameli
- Status changed from Resolved to Closed
